Bug 57254 - Rebuild RHSA-2000:115-02 RPMS for 7.0J
Summary: Rebuild RHSA-2000:115-02 RPMS for 7.0J
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ncurses   
(Show other bugs)
Version: 7.0J
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Nakai
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-12-07 22:19 UTC by Ben Levenson
Modified: 2007-04-18 16:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-18 16:12:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ben Levenson 2001-12-07 22:19:54 UTC
Description of Problem:
Should the ncurses RPMS for 7.0J be rebuilt to include the errata fixes plus
the Vine patches?

Version-Release number of selected component (if applicable):
original: ncurses-5.1-2j1
errata:  ncurses-5.2-2

Comment 1 Ben Levenson 2001-12-07 22:58:43 UTC
Adding Nakai to Cc:


Comment 2 Nakai 2001-12-08 00:28:46 UTC
There is a patched version already:

/mnt/redhat/comps/dist/7.0.xj/ncurses/5.2-2j1
and we tested it already.

So please it to errata after your test sequence.

Comment 3 Ben Levenson 2001-12-13 16:30:29 UTC
Please submit an errata request:
http://porkchop.redhat.com/errata/newerrata.cgi


Comment 4 Nakai 2002-05-22 07:48:59 UTC
ncurses errata package is not on our ftp site...
How can I close this bug?


Note You need to log in before you can comment on or make changes to this bug.